From a9bdbd5ef48d7a34830f7f272cf915ff842cac96 Mon Sep 17 00:00:00 2001
From: Yuri Chornoivan <yurchor@ukr.net>
Date: Mon, 7 Mar 2016 15:24:51 +0200
Subject: [PATCH] Fix minor typos

---
 src/conf/domain_conf.c  | 2 +-
 src/conf/domain_conf.h  | 2 +-
 src/lxc/lxc_container.c | 2 +-
 src/qemu/qemu_domain.c  | 2 +-
 src/vmx/vmx.c           | 2 +-
 5 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/src/conf/domain_conf.c b/src/conf/domain_conf.c
index 39cedbd..d376a2c 100644
--- a/src/conf/domain_conf.c
+++ b/src/conf/domain_conf.c
@@ -16830,7 +16830,7 @@ virDomainDeviceInfoCheckABIStability(virDomainDeviceInfoPtr src,
 
         if (src->addr.dimm.base != dst->addr.dimm.base) {
             virReportError(VIR_ERR_CONFIG_UNSUPPORTED,
-                           _("Target device dimm base addres '%llx' does "
+                           _("Target device dimm base address '%llx' does "
                              "not match source '%llx'"),
                            dst->addr.dimm.base,
                            src->addr.dimm.base);
diff --git a/src/conf/domain_conf.h b/src/conf/domain_conf.h
index 06305f0..cb7b0e2 100644
--- a/src/conf/domain_conf.h
+++ b/src/conf/domain_conf.h
@@ -2360,7 +2360,7 @@ typedef enum {
     VIR_DOMAIN_TAINT_HOST_CPU,         /* Host CPU passthrough in use */
     VIR_DOMAIN_TAINT_HOOK,             /* Domain (possibly) changed via hook script */
     VIR_DOMAIN_TAINT_CDROM_PASSTHROUGH,/* CDROM passthrough */
-    VIR_DOMAIN_TAINT_CUSTOM_DTB,       /* Custom device tree blob was specifed */
+    VIR_DOMAIN_TAINT_CUSTOM_DTB,       /* Custom device tree blob was specified */
 
     VIR_DOMAIN_TAINT_LAST
 } virDomainTaintFlags;
diff --git a/src/lxc/lxc_container.c b/src/lxc/lxc_container.c
index a6805ac..348bbfb 100644
--- a/src/lxc/lxc_container.c
+++ b/src/lxc/lxc_container.c
@@ -2404,7 +2404,7 @@ int lxcContainerStart(virDomainDefPtr def,
     } else {
         if (lxcNeedNetworkNamespace(def)) {
             virReportError(VIR_ERR_CONFIG_UNSUPPORTED, "%s",
-                           _("Config askes for inherit net namespace "
+                           _("Config asks for inherit net namespace "
                              "as well as private network interfaces"));
             VIR_FREE(stack);
             return -1;
diff --git a/src/qemu/qemu_domain.c b/src/qemu/qemu_domain.c
index 9044792..99545a7 100644
--- a/src/qemu/qemu_domain.c
+++ b/src/qemu/qemu_domain.c
@@ -3963,7 +3963,7 @@ qemuDomainDefValidateMemoryHotplugDevice(const virDomainMemoryDef *mem,
         if (virDomainNumaGetNodeCount(def->numa) != 0) {
             if (mem->targetNode == -1) {
                 virReportError(VIR_ERR_CONFIG_UNSUPPORTED, "%s",
-                               _("target NUMA node needs to be specifed for "
+                               _("target NUMA node needs to be specified for "
                                  "memory device"));
                 return -1;
             }
diff --git a/src/vmx/vmx.c b/src/vmx/vmx.c
index 4fd0a1d..7ed73a5 100644
--- a/src/vmx/vmx.c
+++ b/src/vmx/vmx.c
@@ -2631,7 +2631,7 @@ virVMXParseEthernet(virConfPtr conf, int controller, virDomainNetDefPtr *def)
             STRCASENEQ(virtualDev, "e1000e")) {
             virReportError(VIR_ERR_INTERNAL_ERROR,
                            _("Expecting VMX entry '%s' to be 'vlance' or 'vmxnet' or "
-                             "'vmxnet3' or 'e1000e' or 'e1000e' but found '%s'"),
+                             "'vmxnet3' or 'e1000' or 'e1000e' but found '%s'"),
                            virtualDev_name, virtualDev);
             goto cleanup;
         }
-- 
2.3.10

